﻿FfaÃ¯Â»Â¿/* ========================================================================================================= */
/*  RESET CODE
/* ========================================================================================================= */
	
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h2, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1.2;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
	
/* ========================================================================================================= */
/*  DEFAULT SETTINGS
/* ========================================================================================================= */

body {
	/*background: #fdf5e1 url('/images/backgrounds/site.jpg') repeat-x fixed left top;*/
	/*background: #fdf5e1 url('/images/backgrounds/xmas.png') repeat fixed left top;*/
	
	/*background: #fdf5e1 url('/images/backgrounds/newyear.jpg');*/
	color: #333; 
	font-weight:normal; 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px; 
	text-align:left;
	margin: 0px;
	padding:0px;
	height:100%;
}

a:link	{
	color: #350954; 
	text-decoration: underline;
}

a:visited {
	color: #350954; 
	text-decoration: underline;
	}
	
a:hover	{
	color: #350954; 
	text-decoration: none;
}	

li {
	margin:0px 0px 6px 0px;
	background-image: url('/images/components/bullet-purple.png');
	background-repeat: no-repeat;
	background-position: -0px 0px; 
	padding-left: 35px; 
	min-height:22px;
	line-height:15px;		
}
	
ul	{
	margin-bottom:20px;
}
p {
	margin:0px 0px 20px 0px;
	line-height:16px;
}

small {
	font-size:0.8em;
}

table {
	width:100%;
	border:none;
	margin:0px 0px 20px 0px;
}

td {
	padding:5px;
	vertical-align:top;
}

strong {
	color:#350954;
	font-size:13px;
	font-weight:600;
}

/* ========================================================================================================= */
/*  FONTS
/* ========================================================================================================= */

@font-face {
    font-family: 'BradyBunchRemasteredRegular';
    src: url('/fonts/bradbunr-webfont.eot');
    src: url('/fonts/bradbunr-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/bradbunr-webfont.woff') format('woff'),
         url('/fonts/bradbunr-webfont.ttf') format('truetype'),
         url('/fonts/bradbunr-webfont.svg#BradyBunchRemasteredRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.brady {
	font-weight: normal;
	font-style: normal;
	line-height:normal;
	font-family: 'BradyBunchRemasteredRegular', serif;
}


/* ========================================================================================================= */
/*  HEADERS APPLIED TO <H> TAGS IN HTML
/* ========================================================================================================= */

.head1 {
	width:100%;
	float:left;
	padding:10px 20px 10px 20px ;
	margin:-20px 0 20px -20px;
	background:#350954;
	color:#FFF;
	font-size:18px;
	text-shadow: #350954 0px 2px 3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;	
	text-align:left;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.head2 {
	margin:0 0 20px 0;
	color:#350954 ;
	font-size:22px;
	text-shadow: #FFF 0px 2px 3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;	
	text-align:left;
	clear:both;
}

.head3 {
	margin:0 0 20px 0;
	color:#350954 ;
	font-size:22px;
	text-shadow: #fdf5e1 0px 2px 3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;	
	text-align:left;
}


.head3a {
	margin:0 0 20px 0;
	color:#333333 ;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;	
	text-align:left;
}

.head3b {
	margin:0 0 20px 0;
	color:#333333 ;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;	
	text-align:left;
}


.head1 a:link, 
.head1 a:visited,
.head2 a:link, 
.head2 a:visited 
{
	text-decoration:none;
}

.head1 a:hover, 
.head2 a:hover 
{
	text-decoration:underline;
}

.head4 {
	width:100%;
	float:left;
	padding:10px 20px 10px 20px ;
	margin:-20px 0 20px -20px;
	background:#350954;
	color:#FFF;
	font-size:16px;
	text-shadow: #350954 0px 2px 3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;	
	text-align:left;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.head4 a:link, 
.head4 a:visited,
.head4b a:link, 
.head4b a:visited 
{
	text-decoration:none;
	color:#FFF;
}

.head4b {
	width:100%;
	float:left;
	padding:10px 20px 10px 20px ;
	margin:-20px 0 20px -20px;
	background:#F00;
	color:#FFF;
	font-size:16px;
	text-shadow: #F00 0px 2px 3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;	
	text-align:left;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.head4c {
	width:100%;
	float:left;
	padding:10px 20px 10px 20px ;
	margin:-20px 0 20px -20px;
	background:yellow;
	color:black;
	font-size:20px;

	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;	
	text-align:left;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}


/* ========================================================================================================= */
/*  CONTAINERS
/* ========================================================================================================= */

.main-wrap {
	position:relative;
	margin:0 auto;
	width:900px;
}

.logo {
	float:left;
	width:300px;
	height:92px;
	margin:20px 0 20px 0;
	background-image:url('/images/logos/bwbf.png');
	clear:both;
}


.accessibility-wrap {
	width:129px;
	position:fixed;
	top:0px;
	left:50%;
	margin:0 0 0 300px;
	background: #350954;
	padding: 7px 14px 7px 14px;
	z-index:9999;
	box-shadow:0px 3px 4px #CCC;
	-webkit-box-shadow:0px 3px 4px #CCC; 
	-moz-box-shadow:0px 3px 4px #CCC;
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	text-align:center;
}

.menu-wrap {
	width:auto;
	float:right;
	z-index:100;
	height:40px;
	overflow:hidden;
}

.banner-wrap {
	width:880px;
	height:260px;
	padding:10px;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    margin:0 0 20px 0;
    clear:both;
    position:relative;
}

.social-wrap {
	position:absolute;
	bottom:20px;
	right:20px;
	z-index:999;
	width:auto;
}

.social-wrap-2 {
	position:relative;
	float:right;
	margin:50px 0 0 50px;
}

.long-content-wrap {
	width:860px;
	padding:20px;
	margin:0 0 30px 0;
	float:left;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.right-wrap-3 {
	width:560px;
	padding:20px;
	margin:0 0 30px 0;
	float:right;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}


.left-content-wrap {
	width:600px;
	float:left;
}





.right-content-wrap {
	width:250px;
	float:right;
}

.right-content-wrap-2 {
	width:600px;
	float:right;
}



.left-wrap-1 {
	width:560px;
	padding:20px;
	margin:0 0 30px 0;
	float:left;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.mid-left-wrap-1 {
	width:380px;
	padding:20px;
	margin:0 0 30px 0;
	float:left;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;

}

.left-wrap-2 {
	width:860px;
	padding:20px;
	margin:0 0 30px 0;
	float:left;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.right-wrap-1 {
	width:210px;
	padding:20px;
	margin:0 0 30px 0;	
	float:right;
	clear:right;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.right-wrap-2 {
	width:380px;
	padding:20px;
	margin:0 0 30px 0;	
	float:right;
	clear:right;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}


.mid-right-wrap-1 {
	width:380px;
	padding:20px;
	margin:0 0 30px 0;	
	float:right;
	clear:right;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}


.mid-right-wrap-2 {
	width:380px;
	padding:20px;
	margin:0 0 30px 0;	
	float:right;
	clear:right;
	background:#FFF;
    -webkit-box-shadow: 0px 2px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 2px 5px 0px #4a4a4a;
    box-shadow: 0px 2px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}




.news-wrap-1 {
	width:230px;
	height:425px;
	overflow:auto;
	padding:20px;
	margin:0px 15px 25px 15px;
	float:left;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.prod-wrap-1 {
	width:230px;
	height:335px;
	overflow:hidden;
	padding:20px;
	margin:0px 15px 25px 15px;
	float:left;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.xmas-wrap-1 {
	width:155px;

	padding:20px;
	margin:0px 15px 25px 15px;
	float:left;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.prod-wrap-2 {
	width:230px;
	height:430px;
	overflow:hidden;
	padding:20px;
	margin:0px 15px 25px 15px;
	float:right;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	position:relative;
}

.prod-wrap-3 {
	width:250px;
	height:430px;
	overflow:hidden;
	padding:20px;
	margin:0px 10px 0px 0px;
	float:left;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	position:relative;
}


.shop-wrap-1 {
	position:relative;
	width:230px;
	height:630px;
	overflow:auto;
	padding:20px;
	margin:0px 15px 25px 15px;
	float:left;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.shop-wrap-2 {
	width:530px;
	height:630px;
	overflow:auto;
	padding:20px;
	margin:0px 15px 25px 15px;
	float:left;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.shop-wrap-1b {
	width:230px;
	height:600px;
	overflow:hidden;
	padding:20px;
	margin:0px 15px 25px 15px;
	float:left;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.shop-wrap-1c {
	width:230px;
	padding:20px;
	margin:0px 15px 25px 15px;
	float:left;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.shop-wrap-2b {
	width:530px;
	height:600px;
	overflow:hidden;
	padding:20px;
	margin:0px 15px 25px 15px;
	float:left;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.shop-wrap-2c {
	width:530px;
	padding:20px;
	margin:0px 15px 25px 15px;
	float:left;
	background:#FFF;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.news-pic-small-wrap {
	float:left;
	margin:0px 0px 15px 0px;
	border:1px #CCC solid;
	width:228px;
	/*height:130px;
	overflow:hidden;*/
}

.right-wrap-1 img {
	float:left;
	margin:0px 0px 15px 0px;
	border:1px #CCC solid;
	width:208px;
	/*height:130px;
	overflow:hidden;*/
}

.prod-pic-smallest-wrap {
	float:left;
	margin:0px 0px 15px 0px;
	border:1px #CCC solid;
	width:180px;
	/*height:200px;*/
	overflow:hidden;
}

.prod-pic-smallest-wrap {
	float:left;
	margin:0px 0px 15px 0px;
	border:1px #CCC solid;
	width:150px;
	height:130px;*/
	/*overflow:hidden;*/
}

.prod-pic-small-wrap {
	float:left;
	margin:0px 0px 15px 0px;
	border:1px #CCC solid;
	width:228px;
	/*height:200px;*/
	/*overflow:hidden;*/
}

.prod-pic-small-wrap-2 {
	float:left;
	margin:0px 0px 15px 0px;
	border:1px #CCC solid;
	width:228px;
	height:260px;
	overflow:hidden;
}

.prod-pic-xmas-wrap {
	float:left;
	margin:-20px 0px 0 -20px;
	width:195px;
	height:155px;
	overflow:hidden;
}

.news-archive-text-wrap {
	width:425px;
	float:right;
}

.footer-wrap-outer {
	width:100%;
	background:#350954;
	position:fixed;
	bottom:0;
	left:0;
	z-index:9999;
	
}

.footer-wrap-inner {
	width:auto;
	padding:10px;
}

#easyTooltip {
	padding:5px 10px;
	border:1px solid #fff;
	background:#FFF;
	color:#350954;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	
	z-index:999;
}

.agent-left-wrap {
	position:relative;
	width:260px;
	float:left;
}						

.agent-right-wrap {
	position:relative;
	width:220px;
	float:right;
	font-style:italic;
	padding:10px;
	border: 3px #CCC double;
}	

.popup-wrap {
	width:94%;
	padding:3%;
}

.video-wrap {
	float:left;
	margin:20px 0px 20px 0px;
	padding:5px;
	border:1px #CCC solid;
}	


/* ========================================================================================================= */
/*  MENU
/* ========================================================================================================= */


a.menu-item:link, a.menu-item:visited {
	position:relative;
	z-index:100;
	width:auto;
	height:33px;
	font-weight:800;
	color:#000;
	float:left;
	margin: 0px 8px 0px 0px;
	text-decoration: none;
	background:#eec22d;
	border:1px #eec22d solid;
	padding: 7px 12px 5px 12px;
	text-align:center;
	box-shadow:5px 5px 5px #caccc0;
	-webkit-box-shadow:5px 5px 5px #caccc0; 
	-moz-box-shadow:5px 5px 5px #caccc0;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;

}

a.menu-item:hover {
	background:#eec22d ;
	color:#000;
	border:1px #350954 solid;
}

a.menu-item-selected:link,
a.menu-item-selected:visited, 
a.menu-item-selected:hover {
	position:relative;
	z-index:100;
	width:auto;
	height:33px;
	font-weight:800;
	color:#FFF;
	float:left;
	margin: 0px 8px 0px 0px;
	text-decoration: none;
	background:#350954;
	border:1px #350954 solid;
	padding: 7px 12px 5px 12px;
	text-align:center;
	box-shadow:5px 5px 5px #caccc0;
	-webkit-box-shadow:5px 5px 5px #caccc0; 
	-moz-box-shadow:5px 5px 5px #caccc0;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;

}


/* ========================================================================================================= */
/*  TEXT
/* ========================================================================================================= */

a.footer-link:link, a.footer-link:visited {
	color:#FFF;
	text-decoration:none;
	font-weight:500;
	margin:0px 0px 0px 0px;

}

a.footer-link:hover {
	text-decoration:underline;
	color:#FFF;	
}

p.footer-text {
	color:#FFF;
	text-align:center;
	margin:0;
	font-size:11px;
}

p.centre-text {
	text-align:center;
}

.right-wrap-1 a {
  word-wrap: break-word;
}

/* ========================================================================================================= */
/*  IMAGES
/* ========================================================================================================= */
img.bbc {
	width:400px;
	top:7px;
	position:absolute;
	z-index:200;
}

img.banner {
	width:880px;
	position:relative;
	z-index:200;
}

img.donation-ribbon {
	position:absolute;
	top:-6px;
	left:-6px;
	z-index:999;
}	

img.social-logo {
	height:44px;
	float:left;
	margin:0 0 0 10px;
}

img.general-left-1 {
	width:200px;
	padding:4px;
	background:#FFF;
	border:1px #CCC solid;
	float:left;
	margin:0 20px 20px 0;
}

img.general-right-0 {
	width:120px;
	padding:2px;
	background:#FFF;
	border:0px #CCC solid;
	float:right;
	margin:0 0 10px 10px;
}


img.general-right-1 {
	width:200px;
	padding:4px;
	background:#FFF;
	border:1px #CCC solid;
	float:right;
	margin:0 0 20px 20px;
}

img.general-right-2 {
	width:250px;
	padding:4px;
	background:#FFF;
	border:1px #CCC solid;
	float:right;
	margin:0 0 20px 20px;
}

img.general-right-3 {
	width:246px;
	padding:2px;
	background:#FFF;
	border:0px #CCC solid;
	float:center;
	margin:-20px 10px -20px -20px;
}


img.patrons, img.links {
	width:120px;
	padding:4px;
	background:#FFF;
	border:1px #CCC solid;
	float:right;
	margin:0 0 20px 20px;
}


img.general-icon-left {
	float:left;
	margin:0 20px 20px 0;
	height:60px;
}

img.general-icon-right {
	float:right;
	margin:0 0 0 20px;
	height:50px;
}

img.general-top-1 {
	float:center;
	margin:0 0 0 10px;
	width:365px;
}


img.news-pic-small {
	float:left;
	width:228px;
}

img.prod-pic-small {
	float:left;
	width:228px;
}

img.prod-pic-xmas-small {
	float:left;
	width:195px;
}

img.news-pic-smaller {
	float:left;
	width:100px;
	height:71px;
	padding:3px;
	border:1px #CCC solid;
}

img.rss-icon {
	position:absolute;
	left:50%;
	margin-left:180px;
	top:100px;
	z-index:9999;
}

img.facebook-share {
	float:right;
	width:70px;
	margin:0 0 10px 10px;
}

img.event-pics {
	float:left;
	margin:0px 20px 20px 0px;
	padding:5px;
	border:1px #CCC solid;
	width:180px;
}	

img.event-pics-large {
	float:right;
	margin:0px 0 20px 20px;
	padding:5px;
	border:1px #CCC solid;
	width:260px;
}	

img.imo-thumb {
	float:left;
	width:60px;
	padding:4px;
	margin:0 20px 20px 0;
	border:1px #CCC solid;
}

img.imo-pic {
	float:right;
	margin:0px 0px 20px 20px;
	padding:5px;
	border:1px #CCC solid;
	width:250px;
}	

img.play-button {
	height:30px;
	width:auto;
	border:none;
	margin:0 0 0 4px;
}

img.logo-bwbfdirect	{
	position:relative;
	width:340px;
	margin-bottom:20px;
	background-image:url('/images/logos/bwbf-direct.png');
}

img.as-seen-in {
	position:absolute;
	right:0;
	bottom:0;
	z-index:9999;
}

img.sold-out {
	position:absolute;
	right:0;
	top:0;
	z-index:9999;
}

img.winnie-xmas {
	position:absolute;
	z-index:9990;
	bottom:0;
	right:-40px;
	height:200px;
}

img.home-big-image {
	width:250px;
	float:left;
	padding:4px;
	border:1px #CCC solid;
	margin:0 20px 20px 0;
}

img.home-long-image {
	width:550px;
	float:left;
	padding:4px;
	border:1px #CCC solid;
	margin:0 20px 20px 0;
}


/* ========================================================================================================= */
/*  FORM
/* ========================================================================================================= */

.buttonA {
	overflow:hidden;
	padding:5px 20px 5px 20px;
	background:#350954;
	color:#FFF;
	text-align:left;
	font-size:17px;
	text-shadow: #350954 0 2px 3px ;
	border:1px #350954 solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 5px #CCC;
	-moz-box-shadow:  2px 2px 5px #CCC;
	box-shadow:  2px 2px 5px #CCC;
	text-transform:uppercase;		
	cursor:pointer;
	float:right;
}

.buttonB {
	overflow:hidden;
	padding:5px 20px 5px 20px;
	background:#350954;
	color:#FFF;
	text-align:left;
	font-size:17px;
	text-shadow: #350954 0 2px 3px ;
	border:1px #350954 solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 5px #CCC;
	-moz-box-shadow:  2px 2px 5px #CCC;
	box-shadow:  2px 2px 5px #CCC;
	text-transform:uppercase;		
	cursor:pointer;
	float:left;
}

input.textA {
	width:200px;
	float:right;
	padding:5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:#CCC 1px solid;	
	margin:0;
	color:#333;
	font-size:13px;
}

input.textB {
	width:100px;
	float:right;
	padding:5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:#CCC 1px solid;	
	margin:0;
	color:#333;
	font-size:13px;
}

input.textC {
	width:50px;
	padding:5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:#350954 1px solid;	
	margin:0;
	color:#350954;
	font-size:15px;
	margin:0 10px 0 3px;
}


.textareaA {
	width:200px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height:120px;
	float:right;
	padding:2px 5px 2px 5px;;
	border:#CCC 1px solid;	
	margin:0;
	color:#333;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

.textareaA:focus {
	border:#350954 1px solid;
}


input.textA:focus, input.textB:focus {
	border:#350954 1px solid;
}

.checkB {
	float:right;
}

select.dropA {
	float:right;
	background:#FFF;
	border:1px #CCC solid;
	font-size:13px;
	max-width:200px;
}

select.dropB {
	float:left;
	background:#FFF;
	border:1px #CCC solid;
	font-size:13px;
}

.donation-form {
	width:94%;
	padding:3% 3% 0 3%;
	background:#f7f7f7;
	border:1px #EAEAEA solid;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	
}

.order-form {
	width:92%;
	padding:4% 4% 4% 4%;
	background:#f7f7f7;
	border:1px #EAEAEA solid;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	clear:both;
	margin:0 0 20px 0;
}

table.shop-table {
	float:right;
	width:250px;
}

.formTable {
	background:#FFF;
}

.recaptcha_r2_c1, .recaptcha_image_cell {text-align: right}

#recaptcha_area {float: right}

/* ========================================================================================================= */
/*  CLEARS & PADS
/* ========================================================================================================= */

.clear {
	width:100%;
	height:0px;
	clear:both;
}

.clear10 {
	width:100%;
	height:10px;
	clear:both;
}

.clear20 {
	width:100%;
	height:20px;
	clear:both;
}

.clear50 {
	width:100%;
	height:50px;
	clear:both;
}


.clear100 {
	width:100%;
	height:100px;
	clear:both;
}












/* ========================================================================================================= */
